QGIS Application - Feature request #11650
Easy to Locate Software Licence for all plugins
2014-11-14 05:48 PM - Irucka Embry

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19902
Description

Hi, I would like to request that the plugin license be added to both the individual plugin page present at http://plugins.qgis.org/plugins/ and
to the QGIS Plugin manager.

Thank you.

History

#1 - 2014-11-15 01:07 AM - Giovanni Manghi

afaik the license of all plugins is gpl.

#2 - 2014-11-15 03:53 AM - Paolo Cavallini
- Status changed from Open to Feedback

Anything that links or import GPL sw must be GPL.
Anyway, stating this explicitly would not be bad.

#3 - 2016-06-14 10:40 PM - Juirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback
